deb-multimedia
.org repository

Details for bbc-vamp-plugins (1.1-dmo1) - armel - Oldstable/Stretch

BBC Vamp plugin collection



Description-md5: d905d330e518c83923a6564e4d955234
Section: sound
Priority: optional
Filename: pool/main/b/bbc-vamp-plugins-dmo/bbc-vamp-plugins_1.1-dmo1_armel.deb
Size: 32546
MD5sum: 5842d8feda848955dbd82b046e362547
SHA256: bff4026220d7ff1bf7687432a02bb02b0910b2618d780dcb09b22dc734e32831



Section: sound
Priority: optional
Build-Date: 09 March 2017

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libstdc++6 (>= 5.2).
   - libvamp-sdk2v5.

Source: bbc-vamp-plugins-dmo
Website: https://github.com/bbc/bbc-vamp-plugins
Installed-Size: 179 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: bbc-vamp-plugins

You can also browse the application directory for bbc-vamp-plugins.